import java.io.*;
import Text;
class H2OD5
{
public static void main(String args[]) throws IOException
{
int boy;
String isim;
Text cin=new Text();
System.out.println("isminiz nedir : ");
isim=cin.readString();
System.out.println(""+isim+" lutfen boyunuzu giriniz:");
boy=cin.readInt();
if(boy<=150) 
{System.out.println(isim+" siz de pek kisaymisiniz.");}
else if(boy>=190) 
{System.out.println(isim+" boyunuz da ne kadar uzunmus.");}
else  
{System.out.println("merhaba "+isim+" sistemimize hos geldiniz.");}

}
}
